PHP Manual
Prev |  | Next

# XSLTProcessor->hasExsltSupport()

(no version information, might be only in CVS)

XSLTProcessor->hasExsltSupport() -- Determine if PHP has EXSLT support

## Description

class XSLTProcessor {
bool hasExsltSupport ( void )
}

This method determine if PHP was built with the EXSLT library.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Examples

Example 1. Testing EXSLT support
`<?php $proc = new XSLTProcessor; if (!$proc->hasExsltSupport()) { die('EXSLT support not available'); } // do EXSLT stuff here .. ?>`

Prev | Home | Next
XSLTProcessor->getParameter() | Up | XSLTProcessor->importStylesheet()